<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class UserChild extends Model
{
    protected $table = 'user_children';
    protected $fillable = ['user_id','kid_count','age'];

    public function user()
    {
        return $this->belongsTo(User::class);
    }

}
